Jump to content

tbsky

Members
  • Content Count

    146
  • Joined

  • Last visited

  • Days Won

    1

Everything posted by tbsky

  1. that's bad. powershell script is very slow and can not easily execute by normal user. (eg: double click the script won't get it run). and it changes too quickly (there are many versions and powershell core will replace powershell). vbscript is much better for general deployment if MS still support it.
  2. maybe your EMSC MySQL get update like mine?
  3. Hi @Marcos @MartinK where can I download Japanese version of EEA 7.2? maybe I need to install Japanese windows to test, but I hope I can get some information before that.
  4. hi @MartinK thanks a lot for your confirm. indeed 7.1.2053.1 is ok. since this is the first time I need Japanese version, I don't quite understand the situation about the locale. if I install the msi package downloaded from eset web site, (eg: eea_nt64.msi), will the Japanese OS get Japanese nod32? I get English/Chinese UI correctly with the msi package. now I am not sure what will Japanese OS get with the msi package.
  5. hi @MartinK I still can not make all-in-one Japanese version. I can wait if it won't take too long to fix. will this fixed by Eset server side, ESMC component update, or next ESMC version?
  6. thanks a lot for your confirm. I try previous version "7.1.2064.0" but still failed. so I guess all Japanese versions are special. this is the first time I need Japanese version. is there any workaround so I can make all-in-one Japanese version? and if I remember correctly, the endpoint package I downloaded from eset website like "eea_nt64.msi" seems universal language. why all-in-one installer has different language?
  7. Hi: I try to pick some other languages like English,Chinese,Russian,Indonesian, all these can be downloaded. it seems only Japanese is effected. is it the eset server problem?
  8. hi: I try to create all-in-one installer and select japanese language as attached. but when I want to download the package, it shows the package is not in repository as attached.
  9. that's a great news. we are waiting for it. thanks a lot!
  10. Previously ESMC 7.1 / Endpoint 7.2 was planned for 19H2. but since there are no beta out yet, I assume the plan was canceled/delayed?
  11. Hi: I think mariaDB is multi-platform compatibility also. few people like Oracle/MySQL, but it is better than nothing. at least we can install ESMC at linux
  12. Description: reconsider MariaDB support Detail: RHEL8 is coming. ESMC should try to support MariaDB, and not lock itself to some old mysql 5.6 version. it is hard to install old mysql.
×
×
  • Create New...